### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Globals

# xgpio_i.h File Reference

## Detailed Description

This header file contains internal identifiers, which are those shared between the files of the driver. It is intended for internal use only.

NOTES:

None.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00a rmm  03/13/02 First release
     2.11a mta  03/21/07 Updated to new coding style

## Variables
XGpio_Config | XGpio_ConfigTable []

## Variable Documentation

XGpio_Config XGpio_ConfigTable[]

| This table contains configuration information for each GPIO device in the system.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.